.navbar-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.nav-item {
    padding: 14px 20px;
}

.nav-link {
    color: black;  /* or any color you prefer */
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 10px 15px;
    transition: color 0.3s ease;
}

.nav-link::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    display: block;
    background: #52a87d; /* or any color you prefer */
    transition: width 0.3s ease;
    bottom: 0;
    left: 0;
}

.nav-link:hover {
    color: #52a87d; /* Change link color on hover */
}

.nav-link:hover::after {
    width: 100%;
}

.nav-item .btn-success {
    margin-left: 20px;
    border-radius: 50px;
    padding: 10px 17px;
}
.cont-btn {
    padding-left: 10px;
   padding-right: 10px;
   border-radius: 20px;
    font-size: 17px;
   margin-right: 20px;
   background-color:white;
   color: #45916b;
   }
   .cont-btn:hover {
   background-color: #45916b;
   color: white;
   }
   


.top-header{
    background: linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.4)), url("../images/consulting/hr-consulting-top-banner.png");
    padding-bottom: 50px;
    background-repeat: no-repeat;
    width: 100% 100%;
    background-position: center;
    background-size: cover;
    margin-bottom: 40px;
}
.sticky-top{
    background-color: white;
}
.form-info{
    
    background-color: rgb(44, 84, 44);
    padding-top: 3%;
    padding-left: 25%;
    padding-right: 25%;
    padding-bottom: 3%;
}
form{
   background-color: white; 
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 15px;
    padding-bottom: 10px;
    margin-left: 38px;
    margin-right: 38px;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 25px;
}
.submit{
    align-items: center;
    text-align: center;
    margin-top: 15px;
}
.footer{
    background-color: #454f4a;
    padding-top: 30px;
   padding-bottom: 30px;
  }
.thick-hr {
   border: 0;
   height: 2px; /* Adjust the thickness */
   background-color:white; /* Adjust the color */
   margin: 20px 0; /* Adjust the margin as needed */
}

i{
   color: white;
   font-size: 30px;
   padding: 5px;
  
}
